/*
Theme Name: Uncode Child
Theme URI: http://www.undsgn.com/uncode
Template: uncode
Author: Undsgn
Author URI: http://www.undsgn.com
Description: Uncode is a pixel perfect WordPress Theme designed with terrific attention to details
Version: 1.6.0.1501133322
Updated: 2017-07-27 05:28:42


logo: http://hicksons.wpengine.com/wp-content/themes/uncode-child/images/Final_logo.svg
*/


* {
	border-radius: 0 !important;
}

/* Important Stuff */

body {

	font-family: 'Poppins';
	font-size: 16px;
}

.display-none {

	display:none;	
}

.onepage-pagination {

	display: none !important;

}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Poppins';
	font-weight: normal;
	text-transform:uppercase;
}

p, li, dt, dd, dl, address, label, small, pre, code {
	font-size: 16px;
	letter-spacing: 0.8px;

}

.text-lead, .text-lead > *,
.row-inner div[class*=col-lg-]  {

	font-size: 16px;
}


.stretch {


	transform: scale(1, 1.5);
	-webkit-transform: scale(1, 1.5);
	-moz-transform: scale(1, 1.5);
	-ms-transform: scale(1, 1.5);
	-o-transform: scale(1, 1.5);
}

.stretch2 {


	transform: scale(4.5, 1);
	-webkit-transform: scale(4.5, 1);
	-moz-transform: scale(4.5, 1);
	-ms-transform: scale(4.5, 1);
	-o-transform: scale(4.5, 1);

}

.btn.btn-color-wayh,
.btn.btn-color-wayh.btn-icon-left {
	border-radius: 3px !important;
	background-color: #FFF !important;
	color: #000 !important;
	border: 1px solid black !important;
	padding: 10px 15px 10px 15px !important;
	font-size: 12px !important;
	font-family: 'Poppins' !important;

}



/* Header */


header .style-color-xsdn-bg {
	background-color: #000;
}

header #main-logo {

	background-image: url(http://hicksons.wpengine.com/wp-content/uploads/2017/07/SVG-Hicksons-Izakaya-02.svg);
	width:300px;
	height:66px;

	background-repeat: no-repeat;
	background-position: center;
	background-size: 600px;
}

header #main-logo a {
	display: block;
	width:100%;
	height:100%;
}

header #main-logo a h2 {
	display: none;
}

header #main-logo:after {
    mix-blend-mode: difference;
}
body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
background-color: black !important;
border-color: transparent !important;
}


header .menu-light .menu-smart a {
    color: #FFF;

    text-transform: uppercase;
    font-size: 16px;
}



/* attempting to make background 
header .style-color-wayh-bg {
	background-color: transparent;
}

.menu-container.style-color-649962-bg.menu-borders{
    border-color: white !important;
}
.menu-wrapper {
	position: absolute;

}*/


.zone {


}

.zone .big {

    font-size: 50px;
    text-transform: uppercase;
    letter-spacing: 12px;
    font-family: 'Poppins';
}

#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row {

	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
    justify-content: center;

}
#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row > div {
	flex-basis: 45%;
	max-width: 45%;
}

#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row > div > p {
margin-top : -10%;
}

#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row > div:nth-child(2) {
	margin: 0 -28%;
}

/* Welcome */
#post-54948 > div > div > div > div.welcome > div > div > div > div > div > div > div > div.heading-text.el-text,
.home-heading {

	text-transform: uppercase;
	letter-spacing: 6px;
}


#post-54948 > div > div > div > div.welcome > div > div > div > div > div > div > div > div.heading-text.el-text > div > p {

	font-size: 25px;
	font-family:  'Poppins' !important;
	letter-spacing: 6px;
}

/* Footer */
footer .footer-center{
padding-top: 36px !important;
padding-bottom: 36px !important;
}
.bottom-contact-zone,
.site-footer {

	font-size: 20px !important;
	font-family: 'Poppins' !important;
	text-align: center !important;
	color:#FFF !important;
	text-transform: uppercase;
}
footer .footer-last {

	font-size: 16px !important;
}
.bottom-contact-zone .style-light,
.site-footer .style-light {
	color:#FFF;
}
    
.bottom-contact-zone p {
    text-align: center;
}

.bottom-contact-zone em {
	display: inline-block;
	font-style: normal;
	margin:0 25px;
}

.bottom-contact-zone span {

	font-family: 'Poppins' !important;
}
.bottom-contact-zone {
	background-color: #000 !important;
}
.site-footer {
	background-color: #272727 !important;
}

.site-footer .text-left {

	text-align: center !important;
}



/* Contact Form */

.wpcf7-form {

}

.wpcf7-form *{
	border-radius: 0 !important;
	font-size: 16px !important;
	box-shadow: none !important;
	border:none !important;
	border-radius: 0 !important;
	text-align: center !important;
}

.wpcf7-form input,
.wpcf7-form textarea {
	border-bottom: 1px solid black !important;
	padding: 20px 20px !important;
	margin-top: 0 !important;
}

.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
    border-color: black;
}

.wpcf7-form input::-webkit-input-placeholder { 
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form input::-moz-placeholder { 
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form input:-ms-input-placeholder {
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form input:-moz-placeholder {
 	color: #000;
 	font-family: 'Poppins' !important;
}

.wpcf7-form textarea::-webkit-input-placeholder {
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form textarea::-moz-placeholder {
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form textarea:-ms-input-placeholder {
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form textarea:-moz-placeholder {
	color: #000;
	font-family: 'Poppins' !important;
}

.wpcf7-form textarea {
	border: 1px solid black !important;
	margin-bottom: 60px !important;
}

.wpcf7-form input[type="email"] {
	margin-bottom: 60px !important;
}

.wpcf7-form input[type="submit"]{
	background-color: #FFF !important;
	color: #000 !important;
	border: 1px solid black !important;
	padding: 15px 15px 10px 15px !important;
	font-size: 12px !important;
	font-family: 'Poppins' !important;
border-radius: 3px !important;;
}

.wpcf7-form input:hover[type="submit"]{
background: black !important;
border-color: black !important;

}

input.wpcf7-form-control.wpcf7-submit:hover.btn.btn-accent.btn-lg{
color: white !important;
}

.wpcf7-form > p {
	margin: 0;
}

.centered-button-half{
    margin-left: auto;
    margin-right: auto;
width:35% ;
}

.centered-button-full{
  margin-left: auto;
    margin-right: auto;
width:30% ;
}

.overflow-hidden{
border: 36px solid white !important;
}

.row-inner > div > div > div > div > div > div > div > p > em > a {
color: white !important;
}

@media (max-width: 959px){

.menu-container.style-color-649962-bg.menu-borders{
    background-color: black !important;
}


}


@media (max-width: 1366px){
#page-header > div > div.zone > div > div > div > div > div > div > div {
max-width:650px !important;

}
.zone .big{
font-size:45px !important;
}
}

@media (max-width: 2000px){
.centered-button-half
{
width:auto !important ;
}
.centered-button-full{
width:50% !important ;
}
}

@media (max-width: 1025px){
.row-internal.row-container.tablet-hidden.mobile-hidden{
height: 33% !important;
}

body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a{
font-size: 11px !important;
}

.overflow-hidden.row-container.onepage-section > div > div > div > div > div > div > div > div > div > div > div > div > div
{
min-height: 530px !important;
}

}

@media (max-width: 959px) and (min-width: 571px)
{
.col-md-33 {
    width: 100% !important;
}
}

@media (max-height:415px) and (max-width: 737px){
.main-container .row-container .double-top-padding{
padding-top: 20px !important;
}

#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row{
    margin-top: -5%;
}
.uncont.no-block-padding.col-custom-width{
padding-top: 0px !important;
}


}



@media (max-width: 320px){
.centered-button-full{
width:auto!important ;
}

#page-header > div > div.zone > div > div > div > div > div > div > div > div > div > div.row > div > p {
font-size: 8px !important;
}

.zone .big{
font-size: 35px !important;
}

header #main-logo{
   
    width: 160px !important;
   
    background-size: 400px !important;
}
}

/* Change font weight of menu to regular */
.menu-container ul.menu-smart > li > a{
font-weight: 400 !important;
}


/* Change font size of price to match the name */
.h2:not([class*="fontsize-"]){
font-size: 18px !important;
}


/* Fix a image does not resize on mobile view on firefox */
.row-internal.row-container.tablet-hidden.mobile-hidden {
    height: 45% !important;
}


/* Menu section-less space between heading and sub-heading */
.heading-text.el-text.mobile-hidden {
    margin-top: 0 !important;
}

.nav-tabs > li.active > a {
    padding-bottom: 3px !important;
}

.btn-container > a{
border-radius: 3px !important;
}

.p1-subheading{
margin-top: 0 !important;
}